Bug 198535 - Home applet missing after update to KDE kdebase.i386 6:3.5.3-0.4.fc5
Home applet missing after update to KDE kdebase.i386 6:3.5.3-0.4.fc5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-11 13:36 EDT by Brian Daniels
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 04:47:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Daniels 2006-07-11 13:36:40 EDT
Description of problem:
After 'yum update' to kdebase.i386 6:3.5.3-0.4.fc5 the home applet disappears
from the taskbar.  Comparing .kde/share/config/kickerrc with a backup shows that
the line:
Applets2=KMenuButton_1,ServiceButton_1,ExtensionButton_1,ExecButton_2,ExecButton_1,Applet_1,Applet_2,Applet_3,Applet_6,Applet_4,Applet_5
has been changed to:
Applets2=KMenuButton_1,ExtensionButton_1,ExecButton_2,ExecButton_1,Applet_1,Applet_2,Applet_3,Applet_6,Applet_4,Applet_5
removing the ServiceButton_1 entry that points to
/usr/share/applications/kde/Home.desktop.
If I restore the kickerrc file from backup, then re-login, the entry is removed
again.


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. yum update to kdebase.i386 6:3.5.3-0.4.fc5
2. launch kde
3. home icon is missing from taskbar
  
Actual results:
home icon missing

Expected results:
home icon present

Additional info:
Comment 1 Paul 2006-07-11 23:35:30 EDT
after this update my desktop HOME icon doesnt work, and typing 'kfmclient
openProfile filemanagement' results in *nothing*.
Comment 2 Ngo Than 2006-07-12 05:07:41 EDT
the new kdelibs-3.5.3-0.4.fc5 package is still in the queue. If you don't 
want to wait, please download it from ftp://people.redhat.com/than/fc5

The above problem should be fixed in kdelibs-3.5.3-0.4-fc5.

Could you please verify it? Thanks for your report,
Comment 3 Brian Daniels 2006-07-17 10:54:11 EDT
The newest update appears to resolve the problem.

Thanks for the quick fix.


Note You need to log in before you can comment on or make changes to this bug.